7.04的源全部都不能用了?

为当前最终发行版之前的所有版本提供支持
回复
xianstart
帖子: 6
注册时间: 2008-11-05 0:23
送出感谢: 0
接收感谢: 0

7.04的源全部都不能用了?

#1

帖子 xianstart » 2009-02-28 1:22

上交,清华,中科,台大,cn99,欧洲官方源都用不成,说是
“E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。”
请问一下大家的机子上好着不,是怎么回事,谢谢
头像
Terpineol
帖子: 1230
注册时间: 2007-12-09 14:35
送出感谢: 0
接收感谢: 0

Re: 7.04的源全部都不能用了?

#2

帖子 Terpineol » 2009-02-28 1:25

7.04的支持期十八个月已经过期了,升级吧 :em06
Linux is for human being,love is for human making
amaotion
帖子: 115
注册时间: 2007-06-20 10:27
送出感谢: 0
接收感谢: 0
联系:

Re: 7.04的源全部都不能用了?

#3

帖子 amaotion » 2009-03-20 23:18

唉,我现在才知道。真是郁闷呐。
本来一直就不想升级的,这下搞的。
回复

回到 “老旧版本支持”